html {
  min-height: -webkit-fill-available;
}
body {
  font-size: 18px;
  font-family: 'Poppins', sans-serif; 
  font-weight: 400;
  background-image: url("../images/background.jpg");
  background-repeat: no-repeat;
  background-size: cover !important;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.02rem;
  color: #444;
  margin: 0% 5%; /* adding 0% for top-bottom to reduce space bform-check-inputetween top of page and main area of figure entry */
}

.small {
  font-size: 13px;
}

.bold {
  font-weight: 600;
}
.table-sm {
  font-size: 14px; /* new */
}
h2.display-3 {
  font-weight: 600; 
  color: #5BC3BF;
}

@media (min-width: 576px) {
  h2.display-3 {
    font-size: 6rem;
  }
}

.logo {
  width: 280px; 
  margin: 0 auto; 
  padding-bottom: 20px;
}

@media (min-width: 960px) {
  .logo {
    width: 520px; /*change, was 620px with 40px 0px padding */
    padding: 35px 0;
  }
}

.logo-sm {
  width: 280px; 
  margin: 0 auto; 
  padding: 20px 0;
}

@media (max-width: 576px) {
  .logo-sm {
    width: 200px;
  }
}

.icon svg {
  height: 14px; 
  margin: 0 5px
}

ul li {
  display: inline-block;
}

a {
  color: #444;
  text-decoration: none;
}

a:hover {
  color: #fff; 
  text-decoration: none;
}

.nav-link {
  color: #fff;
}

.nav-link:hover {
  color: #444;
}

.btn-primary, .btn-primary:visited, .btn-primary:link, .btn-primary:active, .btn-primary:focus {
  background: #444;
  padding: 20px 40px;
  border: 0px solid #fff;
  border-radius: 50px;
  font-weight: 600;
  text-transform: uppercase;
}

.btn-primary:hover {
  background: #fff;
  color: #444;
}


.btn-secondary {
  background: rgba(255,255,255,0.5);
  color: #444;
  padding: 20px 40px;
  border: 0px solid #fff;
  border-radius: 50px;
  font-weight: 600;
  text-transform: uppercase;
}

.btn-green {
  background: #fff;
  color: #444;
  padding: 20px 40px;
  border: 0px solid #fff;
  border-radius: 50px;
  font-weight: 600;
  text-transform: uppercase;
}

.btn-med {
  padding: 15px 30px;
  font-size: .8em;
}

.btn-green:hover {
  background: #444;
  color: #fff
}

@media (min-width: 576px) {
  .form-width {
    width: 95%; 
    max-width: 800px;
    margin: 0 auto;
  }
}

@media (min-width: 576px) {
  .form-home-width {
    width: 95%; 
    max-width: 480px;
    margin: 0 auto;
  }
}

.custom-select {
  border: 2px solid #c3c3c3 !important;
}

.nav-pills .nav-link {
  border-radius: 50px;
}

.nav-pills .nav-item {
  border-radius: 50px; 
  background:#ededed;
  color: #444;
}

.nav-pills .nav-link.active {
  background: #444;
}

button#v-pills-messages-tab {
    width: 200px;
}

button {
    text-align: left !important;
}

input:not([type='submit']), textarea {
  font-size: 16px !important;
  border: 2px solid #fff !important;
  background: #fff;
}

input#exampleCheck1 {
  margin-top: 7px !important;
  background; #fff !important;
}

select#inlineFormcustomSelectPref {
    padding: 10px;
}

th {
    font-weight: 600;
}

.form__error {
}
.pt-5 {
  padding-top: 0rem!important;
}
.dispNone {
  display: none;
}
.my-error-class {
  display: block;
  padding-bottom: 2px;
  color: rgb(68, 68, 68);
  font-size: 13px;
  text-align: left;
  padding-left: 6px;
}
.my-error-placeholder::placeholder {
  color: #dc3545;
  font-size:.75em;
}

.notificationBlock{
  text-align: center;
  color: white;
  font-weight: 300;
  margin: 1rem!important;
  border: 2px solid #f5d498;
  border-radius: 11px;
  padding: 10px;
}

@media print {
  body {
    background-image: none;
  }
}